Status: Fixed % Done: 0%
Priority: High
Assignee: Pablo Sanxiao
Category:
Target version:
Severity: Add-on name: Unknown
gvSIG version: 1.12.0 Add-on version:
gvSIG build: Add-on build:
Operative System: Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: No
Description

Hi,

I attach the most updated French properties to add on gvSIG 1.12. It was finished after publishing the final 1.11 version, so it's not
included in the SVN.

Regards, 
    Mario

History
#1 - 03/27/2012 10:59 AM - Mario Carrera
- Description updated
- Assignee set to Francisco Puga

#2 - 04/03/2012 02:17 PM - Pablo Sanxiao
- Assignee changed from Francisco Puga to Pablo Sanxiao

It would be great to know the name of translator in order to include it in the commit message

#3 - 04/03/2012 02:29 PM - Mario Carrera

To update translators easier, we decided to do it only on the website (https://gvsig.org/web/community/agradecimientos/traductores/), and the About
links directly to this web page.

We never included the names at the commits in the previous versions.

#4 - 04/16/2012 02:26 PM - Pablo Sanxiao
- Status changed from New to Fixed

#5 - 02/20/2014 10:21 AM - Álvaro Anguix
- Project changed from Application: gvSIG desktop to | gvSIG desktop 1
- Target version deleted (1.12.0-rc1)
